package jp.sourceforge.shovel.entity;

public interface IDedicatedClient {
    long getClientId();
    void setClientId(long clientId);
    String getText();
    void setText(String text);
    String getUrl();
    void setUrl(String url);
    String getVersion();
    void setVersion(String version);
}
